MINOVA DEMO - Feature #2150

[Logistic] Report Stock Mutasi
05/03/2023 03:52 PM - haykal haykal

Status: Assigned Start date: 05/03/2023
Priority: Urgent Due date: 01/17/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tolong buatkan tabel Report Stock Mutasi based on file Excel yang saya kirim

History

#1 - 05/08/2023 09:45 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/15/2024 02:54 PM - Kezia Pawitra Yulianti
- Due date changed from 05/09/2023 to 01/17/2024
- Assignee changed from Tri Rizqiaty to shofwan shiddiq

- Priority changed from High to Urgent

Aa,
minta tolong report ini di bantu yaa
Tks

#3 - 08/13/2024 04:08 PM - Kezia Pawitra Yulianti
contek KJL dulu aja

Files

Report Stock Mutasi.xlsx 9.1 KB
